;/*XLATE.NOTRANS*/
[info]
drivername=Appn
symbolfile=include\iniperf.h

[languages]
;/*XLATE.NOTE change the language ID here, "009", to your primary language ID,*/
;/*XLATE.NOTE which should be 3 characters, with leading zeros.  Also change*/
;/*XLATE.NOTE "English" to the name of your language*/
00A=Spanish


[text]
;/*XLATE.NOTE translate text after the '=' on all lines until NOTRANS is reached*/
;/*XLATE.NOTE also change language ID from "009" to the value used above in the*/
;/*XLATE.NOTE [languages] section*/
APPNNODE_00A_NAME=Nodo SNA
APPNNODE_00A_HELP=Contadores de nodo SNA de IBM
UPTIME_00A_NAME=Horas de funcionamiento del nodo
UPTIME_00A_HELP=Es el tiempo en segundos desde que se inició el nodo
MEMSIZE_00A_NAME=Tamaño total de memoria
MEMSIZE_00A_HELP=Es la cantidad total de memoria disponible (en bytes)
MEMUSED_00A_NAME=Memoria total en uso
MEMUSED_00A_HELP=Es la cantidad total de memoria en uso (en bytes)
APPNBASE_00A_NAME=Base SNA
APPNBASE_00A_HELP=Contadores de entorno operativo de base SNA de IBM
CWITEM_00A_NAME=Nivel máximo de elementos de trabajo
CWITEM_00A_HELP=Es el número más elevado de elementos de trabajo concurrentes del kernel
CSITEM_00A_NAME=Elementos de trabajo iniciados
CSITEM_00A_HELP=Es el número total de elementos de trabajo del kernel iniciados
CPITEM_00A_NAME=Señales y temporizadores planificados sin elementos de trabajo
CPITEM_00A_HELP=Es el número total de señales y temporizadores planificados sin elementos de trabajo del kernel
CNITEM_00A_NAME=Elementos de trabajo sin trabajo
CNITEM_00A_HELP=Es el número total de elementos de trabajo del kernel en los que no se realiza ningún trabajo
WITEM_00A_NAME=Número actual de elementos de trabajo
WITEM_00A_HELP=Es el número de elementos de trabajo del kernel actualmente en ejecución
MMBUF_00A_NAME=Bytes de memoria de almacenamiento intermedio
MMBUF_00A_HELP=Es la cantidad total de memoria en el almacenamiento intermedio (en bytes)
MMCB_00A_NAME=Bytes de la memoria de bloque de control
MMCB_00A_HELP=Es la cantidad total de memoria en los bloques de control (en bytes)
MMNP_00A_NAME=Bytes de memoria no paginable
MMNP_00A_HELP=Es la cantidad total de memoria en la memoria no paginable (en bytes)
LOCKAPP_00A_NAME=Rangos de memoria bloqueados
LOCKAPP_00A_HELP=Es el número de rangos de memoria actualmente bloqueados
LOCKSUM_00A_NAME=Bytes de memoria bloqueados
LOCKSUM_00A_HELP=Es la cantidad de memoria actualmente bloqueada (en bytes)
BUFRES_00A_NAME=Almacenamiento intermedio reservado
BUFRES_00A_HELP=Es el número de almacenamientos intermedios reservados
BUFRESSUM_00A_NAME=Bytes de almacenamiento intermedio reservado
BUFRESSUM_00A_HELP=Es la cantidad total de memoria en almacenamientos intermedios reservados (en bytes)
BUFIN_00A_NAME=Almacenamiento intermedio en uso
BUFIN_00A_HELP=Es el número de almacenamientos intermedios en uso
BUFINSUM_00A_NAME=Bytes de almacenamiento intermedio en uso
BUFINSUM_00A_HELP=Es la cantidad de memoria de los almacenamientos intermedios en uso (en bytes)
BUFPEAK_00A_NAME=Uso máximo
BUFPEAK_00A_HELP=Es la proporción de almacenamientos intermedios reservados en uso
BUFDECAY_00A_NAME=Disminución del uso máximo
BUFDECAY_00A_HELP=Es la cantidad en que disminuye el uso máximo
BUFSTATUS_00A_NAME=Estado de agrupación de almacenamiento intermedio
BUFSTATUS_00A_HELP=Es un distintivo que indica que el gestor de la agrupación de almacenamiento intermedio está congestionado
PROCESSES_00A_NAME=Número de procesos internos
PROCESSES_00A_HELP=Es el número de objetos de procesos internos en ejecución o preparados para ejecutarse
OSALLOCED_00A_NAME=Asignación de memoria de OS
OSALLOCED_00A_HELP=Es el número total de bytes asignados desde el kernel de NT
APPNNNODE_00A_NAME=Nodo de red APPN de SNA
APPNNNODE_00A_HELP=Contadores de nodo de red APPN de SNA de IBM
NNTDUSIN_00A_NAME=TDU recibidas/segundo
NNTDUSIN_00A_HELP=Es la cadencia en que el nodo recibe actualizaciones de la base de datos de topología
NNTDUSOUT_00A_NAME=TDU enviadas/segundo
NNTDUSOUT_00A_HELP=Es la cadencia en que el nodo envía actualizaciones de la base de datos de topología
NNTROUTE_00A_NAME=Rutas calculadas/segundo
NNTROUTE_00A_HELP=Es la cadencia en que el nodo calcula rutas
NNTROUTEF_00A_NAME=Errores de ruta/segundo
NNTROUTEF_00A_HELP=Es la cadencia en que el nodo no puede calcular las solicitudes de ruta
NNTCACHEH_00A_NAME=Coincidencias en antememoria/segundo
NNTCACHEH_00A_HELP=Es la cadencia en que un árbol de direccionamiento en antememoria satisface las solicitudes de ruta
NNTCACHEM_00A_NAME=No coincidencias en antememoria/segundo
NNTCACHEM_00A_HELP=Es la cadencia en que un árbol de direccionamiento en antememoria no satisface las solicitudes de ruta
APPNLINK_00A_NAME=Enlaces SNA
APPNLINK_00A_HELP=Contadores de enlace SNA de IBM
LINKXIDIN_00A_NAME=Bytes XID recibidos
LINKXIDIN_00A_HELP=Es el número total de bytes XID recibidos
LINKMSGIN_00A_NAME=Bytes de mensaje recibidos/segundo
LINKMSGIN_00A_HELP=Es el número de bytes de mensaje recibidos cada segundo
LINKXIDFIN_00A_NAME=Tramas XID recibidas
LINKXIDFIN_00A_HELP=Es el número total de tramas XID recibidas
LINKMSGFIN_00A_NAME=Tramas de mensaje recibidas/segundo
LINKMSGFIN_00A_HELP=Es el número de tramas de mensaje recibidas cada segundo
LINKXIDOUT_00A_NAME=Bytes XID enviados
LINKXIDOUT_00A_HELP=Es el número total de bytes XID enviados
LINKMSGOUT_00A_NAME=Bytes de mensaje enviados/segundo
LINKMSGOUT_00A_HELP=Es el número de bytes de mensaje enviados cada segundo
LINKXIDFOUT_00A_NAME=Tramas XID enviadas
LINKXIDFOUT_00A_HELP=Es el número total de tramas XID enviadas
LINKMSGFOUT_00A_NAME=Tramas de mensaje enviadas/segundo
LINKMSGFOUT_00A_HELP=Es el número de tramas de mensaje enviadas cada segundo
LINKINVSNA_00A_NAME=Tramas incorrectas recibidas
LINKINVSNA_00A_HELP=Es el número total de tramas incorrectas recibidas
LINKCON_00A_NAME=Tramas de control recibidas
LINKCON_00A_HELP=Es el número total de tramas de control recibidas
LINKCONOUT_00A_NAME=Tramas de control enviadas
LINKCONOUT_00A_HELP=Es el número total de tramas de control enviadas
LINKGOODXID_00A_NAME=Intercambios de XID satisfactorios
LINKGOODXID_00A_HELP=Es el número de intercambios de XID satisfactorios desde que se inició el enlace
LINKBADXID_00A_NAME=Intercambios de XID no satisfactorios
LINKBADXID_00A_HELP=Es el número de intercambios de XID no satisfactorios desde que se inició el enlace
LINKUPTIME_00A_NAME=Horas de funcionamiento del enlace
LINKUPTIME_00A_HELP=Es el tiempo en segundos desde que se inició el enlace
LINKSESS_00A_NAME=Sesiones activas
LINKSESS_00A_HELP=Es el número total de sesiones activas mediante el enlace
APPNRTP_00A_NAME=Conexiones RTP de SNA
APPNRTP_00A_HELP=Contadores de conexión RTP de SNA de IBM
RTPBSENT_00A_NAME=Bytes enviados/segundo
RTPBSENT_00A_HELP=Es el número de bytes enviados cada segundo
RTPBREC_00A_NAME=Bytes recibidos/segundo
RTPBREC_00A_HELP=Es el número de bytes recibidos cada segundo
RTPBRSENT_00A_NAME=Bytes reenviados
RTPBRSENT_00A_HELP=Es el número total de bytes reenviados
RTPBDISC_00A_NAME=Bytes descartados
RTPBDISC_00A_HELP=Es el número total de bytes descartados
RTPPSENT_00A_NAME=Paquetes enviados/segundo
RTPPSENT_00A_HELP=Es el número de paquetes enviados cada segundo
RTPPREC_00A_NAME=Paquetes recibidos/segundo
RTPPREC_00A_HELP=Es el número de paquetes recibidos cada segundo
RTPPRSENT_00A_NAME=Paquetes reenviados
RTPPRSENT_00A_HELP=Es el número total de paquetes reenviados
RTPPDISC_00A_NAME=Paquetes descartados
RTPPDISC_00A_HELP=Es el número total de paquetes descartados
RTPGAPS_00A_NAME=Huecos detectados
RTPGAPS_00A_HELP=Es el número total de huecos detectados
RTPSNDRATE_00A_NAME=Cadencia de envío Kb/s
RTPSNDRATE_00A_HELP=Es la cadencia de envío actual en Kbits/sec
RTPMAXSNDRATE_00A_NAME=Cadencia máxima de envío Kb/s
RTPMAXSNDRATE_00A_HELP=Es la máxima cadencia de envío en Kbits/sec
RTPMINSNDRATE_00A_NAME=Cadencia mínima de envío Kb/s
RTPMINSNDRATE_00A_HELP=Es la cadencia de envío mínima en Kbits/sec
RTPRCVRATE_00A_NAME=Cadencia de recepción Kb/s
RTPRCVRATE_00A_HELP=Es la cadencia de recepción actual en Kbits/sec
RTPMAXRCVRATE_00A_NAME=Cadencia máxima de recepción Kb/s
RTPMAXRCVRATE_00A_HELP=Es la máxima cadencia de recepción en Kbits/sec
RTPMINRCVRATE_00A_NAME=Cadencia mínima de recepción Kb/s
RTPMINRCVRATE_00A_HELP=Es la cadencia de recepción mínima en Kbits/sec
RTPBURST_00A_NAME=Tamaño de la ráfaga de paquetes
RTPBURST_00A_HELP=Es el tamaño de la ráfaga de paquetes actual en bytes
RTPUPTIME_00A_NAME=Horas de funcionamiento de la conexión RTP
RTPUPTIME_00A_HELP=Es el tiempo en segundos desde que se inició la conexión RTP
RTPSMRTT_00A_NAME=Tiempo de ida y vuelta redondeado
RTPSMRTT_00A_HELP=Es la medida redondeada del tiempo de ida y vuelta entre el nodo local y el nodo RTP asociado (en milisegundos)
RTPLRTT_00A_NAME=Último tiempo de ida y vuelta
RTPLRTT_00A_HELP=Es el último tiempo de ida y vuelta que se ha medido entre el nodo local y el nodo RTP asociado (en milisegundos)
RTPSRT_00A_NAME=Temporizador SHORT_REQ
RTPSRT_00A_HELP=Es la duración actual del temporizador SHORT_REQ (en milisegundos)
RTPSRTOUTS_00A_NAME=Tiempos de espera SHORT_REQ
RTPSRTOUTS_00A_HELP=Es el número total de veces que el temporizador SHORT_REQ ha caducado para esta conexión RTP
RTPLIV_00A_NAME=Temporizador de actividad
RTPLIV_00A_HELP=Es la duración actual del temporizador de actividad (en segundos)
RTPLIVOUTS_00A_NAME=Tiempo de espera de actividad
RTPLIVOUTS_00A_HELP=Es el número total de veces que el temporizador de actividad ha caducado para esta conexión RTP
RTPINVSNA_00A_NAME=Tramas incorrectas recibidas
RTPINVSNA_00A_HELP=Es el número total de tramas SNA incorrectas recibidas en esta conexión RTP
RTPCON_00A_NAME=Tramas de control recibidas
RTPCON_00A_HELP=Es el número total de tramas de control recibidas en esta conexión RTP
RTPCONOUT_00A_NAME=Tramas de control enviadas
RTPCONOUT_00A_HELP=Es el número total de tramas de control enviadas en esta conexión RTP
RTPSESS_00A_NAME=Sesiones activas
RTPSESS_00A_HELP=Es el número total de sesiones activas en esta conexión RTP
APPNSESSION_00A_NAME=Sesiones SNA
APPNSESSION_00A_HELP=Contadores de sesión SNA de IBM
SESSMXSDPC_00A_NAME=Ventana de ritmo de envío máximo
SESSMXSDPC_00A_HELP=Es el tamaño de ventana de ritmo de envío máximo
SESSCRSDPC_00A_NAME=Ventana actual de ritmo de envío
SESSCRSDPC_00A_HELP=Es el tamaño de ventana de ritmo de envío actual
SESSMXRCPC_00A_NAME=Ventana de ritmo de recepción máximo
SESSMXRCPC_00A_HELP=Es el tamaño de ventana de ritmo de recepción máximo
SESSCRRCPC_00A_NAME=Ventana actual de ritmo de recepción
SESSCRRCPC_00A_HELP=Es el tamaño de ventana de ritmo de recepción actual
SESSSDFR_00A_NAME=Tramas de datos enviadas/segundo
SESSSDFR_00A_HELP=Es el número de tramas de datos enviadas cada segundo
SESSSDFFR_00A_NAME=Tramas FMD enviadas/segundo
SESSSDFFR_00A_HELP=Es el número de tramas FMD enviadas cada segundo
SESSSDBY_00A_NAME=Bytes de datos enviados/segundo
SESSSDBY_00A_HELP=Es el número de bytes de datos enviados cada segundo
SESSRCFR_00A_NAME=Tramas de datos recibidas/segundo
SESSRCFR_00A_HELP=Es el número de tramas de datos recibidas cada segundo
SESSRCFFR_00A_NAME=Tramas FMD recibidas/segundo
SESSRCFFR_00A_HELP=Es el número de tramas FMD recibidas cada segundo
SESSRCBY_00A_NAME=Bytes de datos recibidos/segundo
SESSRCBY_00A_HELP=Es el número de bytes de datos recibidos cada segundo
;/*XLATE.NOTRANS*/
;/*XLATE.NOTRANS*/
APPNNODE_009_HELP=IBM SNA Node Counters
UPTIME_009_NAME=Node Up Time
UPTIME_009_HELP=This is the time in seconds since the node was started
MEMSIZE_009_NAME=Total Memory Size
MEMSIZE_009_HELP=This is the total amount of memory available (in bytes)
MEMUSED_009_NAME=Total Memory in Use
MEMUSED_009_HELP=This is the total amount of memory in use (in bytes)
APPNBASE_009_NAME=SNA Base
APPNBASE_009_HELP=IBM SNA Base Operating Environment Counters
CWITEM_009_NAME=Work Item High Water Mark
CWITEM_009_HELP=This is the largest number of concurrent kernel work items
CSITEM_009_NAME=Started Work Items
CSITEM_009_HELP=This is the total number of kernel work items started
CPITEM_009_NAME=Signals and Timers Scheduled Without Work Items
CPITEM_009_HELP=This is the total number of signals and timers scheduled without kernel work items
CNITEM_009_NAME=Work Items with No Work
CNITEM_009_HELP=This is the total number of kernel work items on which no work is done
WITEM_009_NAME=Current Number of Work Items
WITEM_009_HELP=This is the number of kernel work items currently executing
MMBUF_009_NAME=Buffer Memory Bytes
MMBUF_009_HELP=This is the total amount of memory in buffers (in bytes)
MMCB_009_NAME=Control Block Memory Bytes
MMCB_009_HELP=This is the total amount of memory in control blocks (in bytes)
MMNP_009_NAME=Nonpaged Memory Bytes
MMNP_009_HELP=This is the total amount of memory in nonpaged memory (in bytes)
LOCKAPP_009_NAME=Locked Down Memory Ranges
LOCKAPP_009_HELP=This is the number of memory ranges currently locked down
LOCKSUM_009_NAME=Locked Down Memory Bytes
LOCKSUM_009_HELP=This is the amount of memory currently locked down (in bytes)
BUFRES_009_NAME=Reserved Buffers
BUFRES_009_HELP=This is the number of reserved buffers
BUFRESSUM_009_NAME=Reserved Buffers Bytes
BUFRESSUM_009_HELP=This is the amount of memory in reserved buffers (in bytes)
BUFIN_009_NAME=In Use Buffers
BUFIN_009_HELP=This is the number of buffers in use
BUFINSUM_009_NAME=In Use Buffers Bytes
BUFINSUM_009_HELP=This is the amount of memory in in use buffers (in bytes)
BUFPEAK_009_NAME=Peak Usage
BUFPEAK_009_HELP=This is the proportion of reserved buffers in use
BUFDECAY_009_NAME=Peak Decay
BUFDECAY_009_HELP=This is the amount by which peak usage is decayed
BUFSTATUS_009_NAME=Buffer Pool Status
BUFSTATUS_009_HELP=This is a flag indicating if the buffer pool manager is congested
PROCESSES_009_NAME=Number of Internal Processes
PROCESSES_009_HELP=This is the number of internal process objects running or ready to run
OSALLOCED_009_NAME=OS Memory Allocation
OSALLOCED_009_HELP=This is the total number of bytes allocated from the NT kernel
APPNNNODE_009_NAME=SNA APPN Network Node
APPNNNODE_009_HELP=IBM SNA APPN Network Node Counters
NNTDUSIN_009_NAME=TDUs Received/sec
NNTDUSIN_009_HELP=This is the rate Topology Database Updates are received by the node
NNTDUSOUT_009_NAME=TDUs Sent/sec
NNTDUSOUT_009_HELP=This is the rate Topology Database Updates are sent by the node
NNTROUTE_009_NAME=Routes Calculated/sec
NNTROUTE_009_HELP=This is the rate routes are calculated by the node
NNTROUTEF_009_NAME=Routes Failures/sec
NNTROUTEF_009_HELP=This is the rate at which route requests could not be calculated by the node
NNTCACHEH_009_NAME=Cache Hits/sec
NNTCACHEH_009_HELP=This is the rate at which route requests are satisfied by a cached routing tree
NNTCACHEM_009_NAME=Cache Misses/sec
NNTCACHEM_009_HELP=This is the rate at which route requests are not satisfied by a cached routing tree
APPNLINK_009_NAME=SNA Links
APPNLINK_009_HELP=IBM SNA Link Counters
LINKXIDIN_009_NAME=XID Bytes Received
LINKXIDIN_009_HELP=This is the total number of XID bytes received
LINKMSGIN_009_NAME=Message Bytes Received/sec
LINKMSGIN_009_HELP=This is the number of message bytes received per second
LINKXIDFIN_009_NAME=XID Frames Received
LINKXIDFIN_009_HELP=This is the total number of XID frames received
LINKMSGFIN_009_NAME=Message Frames Received/sec
LINKMSGFIN_009_HELP=This is the number of message frames received per second
LINKXIDOUT_009_NAME=XID Bytes Sent
LINKXIDOUT_009_HELP=This is the total number of XID bytes sent
LINKMSGOUT_009_NAME=Message Bytes Sent/sec
LINKMSGOUT_009_HELP=This is the number of message bytes sent per second
LINKXIDFOUT_009_NAME=XID Frames Sent
LINKXIDFOUT_009_HELP=This is the total number of XID frames sent
LINKMSGFOUT_009_NAME=Message Frames Sent/sec
LINKMSGFOUT_009_HELP=This is the number of message frames sent per second
LINKINVSNA_009_NAME=Incorrect Frames Received
LINKINVSNA_009_HELP=This is the total number of incorrect SNA frames received
LINKCON_009_NAME=Control Frames Received
LINKCON_009_HELP=This is the total number of control frames received
LINKCONOUT_009_NAME=Control Frames Sent
LINKCONOUT_009_HELP=This is the total number of control frames sent
LINKGOODXID_009_NAME=Successful XID exchanges
LINKGOODXID_009_HELP=This is the number of successful XID exchanges since the link was started
LINKBADXID_009_NAME=Unsuccessful XID exchanges
LINKBADXID_009_HELP=This is the number of unsuccessful XID exchanges since the link was started
LINKUPTIME_009_NAME=Link Up Time
LINKUPTIME_009_HELP=This is the time in seconds since the link was started
LINKSESS_009_NAME=Active Sessions
LINKSESS_009_HELP=This is the total number of active sessions using the link
APPNRTP_009_NAME=SNA RTP Connections
APPNRTP_009_HELP=IBM SNA RTP Connection Counters
RTPBSENT_009_NAME=Bytes Sent/sec
RTPBSENT_009_HELP=This is the number of bytes sent per second
RTPBREC_009_NAME=Bytes Received/sec
RTPBREC_009_HELP=This is the number of bytes received per second
RTPBRSENT_009_NAME=Bytes Resent
RTPBRSENT_009_HELP=This is the total number of bytes resent
RTPBDISC_009_NAME=Bytes Discarded
RTPBDISC_009_HELP=This is the total number of bytes discarded
RTPPSENT_009_NAME=Packets Sent/sec
RTPPSENT_009_HELP=This is the number of packets sent per second
RTPPREC_009_NAME=Packets Received/sec
RTPPREC_009_HELP=This is the number of packets received per second
RTPPRSENT_009_NAME=Packets Resent
RTPPRSENT_009_HELP=This is the total number of packets resent
RTPPDISC_009_NAME=Packets Discarded
RTPPDISC_009_HELP=This is the total number of packets discarded
RTPGAPS_009_NAME=Gaps Detected
RTPGAPS_009_HELP=This is the total number of gaps detected
RTPSNDRATE_009_NAME=Send Rate Kb/s
RTPSNDRATE_009_HELP=This is the current send rate in Kbits/sec
RTPMAXSNDRATE_009_NAME=Max Send Rate Kb/s
RTPMAXSNDRATE_009_HELP=This is the maximum send rate in Kbits/sec
RTPMINSNDRATE_009_NAME=Min Send Rate Kb/s
RTPMINSNDRATE_009_HELP=This is the minimum send rate in Kbits/sec
RTPRCVRATE_009_NAME=Receive Rate Kb/s
RTPRCVRATE_009_HELP=This is the current receive rate in Kbits/sec
RTPMAXRCVRATE_009_NAME=Max Receive Rate Kb/s
RTPMAXRCVRATE_009_HELP=This is the maximum receive rate in Kbits/sec
RTPMINRCVRATE_009_NAME=Min Receive Rate Kb/s
RTPMINRCVRATE_009_HELP=This is the minimum receive rate in Kbits/sec
RTPBURST_009_NAME=Burst Size
RTPBURST_009_HELP=This is the current burst size in bytes
RTPUPTIME_009_NAME=RTP Connection Up Time
RTPUPTIME_009_HELP=This is the time in seconds since the RTP connection was started
RTPSMRTT_009_NAME=Smoothed Round-Trip Time
RTPSMRTT_009_HELP=This is the smoothed measure of round-trip time between the local node and the partner RTP node (in milliseconds)
RTPLRTT_009_NAME=Last Round-Trip Time
RTPLRTT_009_HELP=This is the last measured round-trip time between the local node and the partner RTP node (in milliseconds)
RTPSRT_009_NAME=SHORT_REQ timer
RTPSRT_009_HELP=This is the current duration of the SHORT_REQ timer (in milliseconds)
RTPSRTOUTS_009_NAME=SHORT_REQ timeouts
RTPSRTOUTS_009_HELP=This is the total number of times the SHORT_REQ timer has expired for this RTP connection
RTPLIV_009_NAME=Liveness timer
RTPLIV_009_HELP=This is the current duration of the liveness timer (in seconds)
RTPLIVOUTS_009_NAME=Liveness timeouts
RTPLIVOUTS_009_HELP=This is the total number of times the liveness timer has expired for this RTP connection
RTPINVSNA_009_NAME=Incorrect Frames Received
RTPINVSNA_009_HELP=This is the total number of incorrect SNA frames received on this RTP Connection
RTPCON_009_NAME=Control Frames Received
RTPCON_009_HELP=This is the total number of control frames received on this RTP Connection
RTPCONOUT_009_NAME=Control Frames Sent
RTPCONOUT_009_HELP=This is the total number of control frames sent on this RTP Connection
RTPSESS_009_NAME=Active Sessions
RTPSESS_009_HELP=This is the total number of active sessions on this RTP Connection
APPNSESSION_009_NAME=SNA Sessions
APPNSESSION_009_HELP=IBM SNA Session Counters
SESSMXSDPC_009_NAME=Max Send Pacing Window
SESSMXSDPC_009_HELP=This is the maximum send pacing window size
SESSCRSDPC_009_NAME=Current Send Pacing Window
SESSCRSDPC_009_HELP=This is the current send pacing window size
SESSMXRCPC_009_NAME=Max Receive Pacing Window
SESSMXRCPC_009_HELP=This is the maximum receive pacing window size
SESSCRRCPC_009_NAME=Current Receive Pacing Window
SESSCRRCPC_009_HELP=This is the current receive pacing window size
SESSSDFR_009_NAME=Data Frames Sent/sec
SESSSDFR_009_HELP=This is the number of data frames sent per second
SESSSDFFR_009_NAME=FMD Frames Sent/sec
SESSSDFFR_009_HELP=This is the number of FMD frames sent per second
SESSSDBY_009_NAME=Data Bytes Sent/sec
SESSSDBY_009_HELP=This is the number of data bytes sent per second
SESSRCFR_009_NAME=Data Frames Received/sec
SESSRCFR_009_HELP=This is the number of data frames received per second
SESSRCFFR_009_NAME=FMD Frames Received/sec
SESSRCFFR_009_HELP=This is the number of FMD frames received per second
SESSRCBY_009_NAME=Data Bytes Received/sec
SESSRCBY_009_HELP=This is the number of data bytes received per second
;/*XLATE.NOTRANS*/
